* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kanv_608__yb:after { display: table; content: ''; clear: both; }

.iq_185-cndne { clear: both; }

.bghk-178_ohheg { width: 1000px; margin: 0 auto; }


.scy-698_sndsz
{
	display: block;
}

.scy-698_sndsz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bghk-178_ohheg
{
	margin-top: 70px;
}

.jtv-725_nhmge 
{
	display: table;
	position: relative;
}



.swgis-31_ihz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.swgis-31_ihz > a
{
	display: block;
	float: left;
}

.swgis-31_ihz > a.qb-833_iu
{
	margin-right: 10px;
}

.swgis-31_ihz > a.jkug_707__kehmh
{
	margin-right: 10px;
}


.swgis-31_ihz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.swgis-31_ihz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.swgis-31_ihz > a.qb-833_iu > div > span
{
	background-image: url(../images/FB.png);
}

.swgis-31_ihz > a.jkug_707__kehmh > div > span
{
	background-image: url(../images/X.png);
}

.swgis-31_ihz > span.tpv-998_btew
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fted_85-c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.erzgm_299__bt { background-color: #171717; }

.erzgm_299__bt .fk_888__vhji 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.erzgm_299__bt .amujt_340__n { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.erzgm_299__bt .amujt_340__n > .fd_933-d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.amujt_340__n .urih_171-u
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.juh_342__ccv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.juh_342__ccv > .bx_995__id 
{
	float: right;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou.active > .jwff-632_org
{
	visibility: visible;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li
{
	display: block;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li:last-child > a
{
	padding-bottom: 10px
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a > .af-723_yw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a > .af-723_yw > .hcgx_520-hhnw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a:hover > .af-723_yw > .hcgx_520-hhnw
{
	 
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a > .af-723_yw > .hcgx_520-hhnw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a > .dwad_667-gjvzo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a:hover > .dwad_667-gjvzo
{
	text-decoration: underline;
}




.bx_995__id > .vhvc_413__tou > .oz-664_zu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bx_995__id > .vhvc_413__tou.active > .oz-664_zu
{
	background: #f5f5f5;
}


.bx_995__id > .vhvc_413__tou > .oz-664_zu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.juh_342__ccv .djlac_985__ajcnb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.juh_342__ccv .djlac_985__ajcnb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.juh_342__ccv .vhvc_413__tou.active .djlac_985__ajcnb > span
{
	color: #171717;
}



.juh_342__ccv .phmv_339__giqx
{
	height: 24px;
	width: 34px;
}

.juh_342__ccv .phmv_339__giqx > .sir_423-boy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.juh_342__ccv .vhvc_413__tou.active .phmv_339__giqx > .sir_423-boy
{
	border:1px solid #171717;
}

.juh_342__ccv .phmv_339__giqx > .sir_423-boy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xio_734-zhnr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xio_734-zhnr > .irgjr_272-dyb
{
	display: table;
	margin-top: 70px;
}



.xio_734-zhnr > .irgjr_272-dyb > *
{
	display: table-cell;
	vertical-align: middle;
}

.xio_734-zhnr > .irgjr_272-dyb > .bwdwm_739__iju
{
	width: 440px;
	max-width: 440px;
}

.xio_734-zhnr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xio_734-zhnr > h1 .tieua_713-tgwgh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xio_734-zhnr > .dd-829_r
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bwdwm_739__iju > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.bwdwm_739__iju > .cf_693-gujbv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cf_693-gujbv.dhp_910-isf
{
	margin-right: 100px;
}


.cf_693-gujbv > h3.ncd_934__x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cf_693-gujbv.dhp_910-isf > h3.ncd_934__x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bwdwm_739__iju > .cf_693-gujbv .mmm_912-hmbn
{
	
}


.cf_693-gujbv .se-167_do
{
	display: none;
}


.cf_693-gujbv .mmm_912-hmbn.pcl_15-eddoj
{
	margin-top: 20px;
}

.cf_693-gujbv .mmm_912-hmbn .whn-602_fric {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cf_693-gujbv.dhp_910-isf .mmm_912-hmbn .whn-602_fric
{
	font-size: 16px;
	font-weight: normal;
}



.cf_693-gujbv .mmm_912-hmbn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cf_693-gujbv.dhp_910-isf .mmm_912-hmbn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cf_693-gujbv .mmm_912-hmbn .tbfdx_441__kte {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cf_693-gujbv.dhp_910-isf .mmm_912-hmbn .tbfdx_441__kte
{
	max-width: 384px;
	font-size:16px;
}

.cf_693-gujbv .chfd_365-dmfp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cf_693-gujbv.dhp_910-isf .chfd_365-dmfp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_700-dy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_700-dy > .uc_411-g
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_700-dy > .uc_411-g.y-804_b
{
	right: -10px;
	top:-10px;
}

.g_700-dy > .uc_411-g.bnt_396-agoii
{
	top:0px;
	right: -20px;
}

.g_700-dy > .uc_411-g > .jjka-312_bc
{
	display: table-cell;
	vertical-align: middle;
}


.g_700-dy > .uc_411-g .zy_264-yjsrd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_700-dy > .uc_411-g .kuipa-639_io
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zbefm_744__kqze > .g_700-dy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xio_734-zhnr > .irgjr_272-dyb > .s_540__cjfid
{
	width: 280px;
}


.s_540__cjfid > .ff_806__n
{
    font-size: 16px;
    line-height: 180%;
}


.s_540__cjfid > .ff_806__n > b, .s_540__cjfid > .ff_806__n > h2, .s_540__cjfid > .ff_806__n > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.s_540__cjfid > .ff_806__n > ol
{
	padding-left: 20px;
}


main
{
	
}


.hcuyd-45_phpdc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gf_452-chrf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gf_452-chrf > li
{
	display: inline-block;
}

.gf_452-chrf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.gf_452-chrf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gf_452-chrf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gf_452-chrf > li.active > a
{
	color: #545454;
}




.li-565_pszjf 
{ 
	margin-bottom: 50px; 

}



.li-565_pszjf > .q-993_be
{
	 padding: 30px;
	overflow: hidden;
}


.li-565_pszjf > .q-993_be:after { display: table; content: ''; clear: both; }




.li-565_pszjf h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.li-565_pszjf h1 .tieua_713-tgwgh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.li-565_pszjf h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.li-565_pszjf h2:first-child
{
	padding-top: 0px;
}

.li-565_pszjf .q-993_be > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.li-565_pszjf .q-993_be > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.li-565_pszjf h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.li-565_pszjf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.li-565_pszjf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.li-565_pszjf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q-993_be ul { margin-top: 12px; }


.q-993_be ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.q-993_be ul.clear > li, .q-993_be ol.clear > li 
{
	clear: both;
}

.q-993_be ul.clear > li:after, .q-993_be ol.clear > li:after { display: block; content: ''; clear: both; }


.q-993_be ul.qetfn-136_ajat
{
	margin-top: 0px !important;
}

.q-993_be ul.qetfn-136_ajat > li 
{
	margin-left: 0px !important;
}

.q-993_be ol { margin-left: 20px; margin-top: 12px; }

.q-993_be ol > li { padding-left: 6px;  margin-bottom: 12px;}


.q-993_be ul.list-recomend
{
	
}

.q-993_be ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.q-993_be ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.q-993_be ul.list-recomend > li .dscr_img .date, .q-993_be ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.q-993_be ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.q-993_be .tcce_10-a > .fcdx-639_frih
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.q-993_be .tcce_10-a > .her-444_abxe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.li-565_pszjf > .q-993_be.hcuyd-45_phpdc.j-180_k 
{
	margin-bottom: 50px;
}


.li-565_pszjf > .q-993_be.hcuyd-45_phpdc.j-180_k h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.j-180_k table.j-654_flbg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j-180_k table.j-654_flbg tfoot td b
{
	text-align: center;
}


.j-180_k table.j-654_flbg td
{
	width: 50%;
}


.li-565_pszjf table { border-collapse: separate; border-spacing: 3px; }

.li-565_pszjf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.li-565_pszjf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j-654_flbg
{
	width: 100%;
}

table.j-654_flbg td
{
	padding: 0;
}

table.j-654_flbg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j-654_flbg a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.dcqnh-193_jdepe
{
	width: 100%;
}


table.dcqnh-193_jdepe th
{
	text-align: left;
	font-weight: bold;
}

table.dcqnh-193_jdepe th.g-867_d
{
	max-width: 200px;
}
table.dcqnh-193_jdepe th.zc_73__dirz
{
	max-width: 100px;
}
table.dcqnh-193_jdepe th.mbh-856_ib
{
	
}

table.dcqnh-193_jdepe td
{
	padding: 5px 10px;
}

table.dcqnh-193_jdepe tr.uay-623_phyv td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.dcqnh-193_jdepe tr.uay-623_phyv td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.dcqnh-193_jdepe tr.uay-623_phyv td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.dcqnh-193_jdepe tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.dcqnh-193_jdepe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ngska_635__p.ysdsy-11_j
{ 
	margin-bottom: 50px; 

}


.ngska_635__p.ysdsy-11_j h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.degku_315__y
{
	padding: 30px;
}


.ngska_635__p ul
{
	display: block;
}

.ngska_635__p ul.qetfn-136_ajat > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ngska_635__p ul.qetfn-136_ajat > li:after
{ display: table; content: ''; clear: both; }



.ngska_635__p ul.qetfn-136_ajat > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ngska_635__p ul.qetfn-136_ajat > li:not(:last-child)
{
	padding-top: 30px;
}


.ngska_635__p ul.qetfn-136_ajat > li:last-child, .ngska_635__p.ih_370-eez .q-993_be ul > li:last-child
{
	margin-bottom: 0px;
}


.ngska_635__p ul.qetfn-136_ajat > li .ckhcf_965-i
{
	margin-bottom: 12px;
}

.ngska_635__p ul.qetfn-136_ajat > li .ckhcf_965-i > i
{
	font-size: 18px;
	font-style: italic;
}

.ngska_635__p ul.qetfn-136_ajat > li .eco_153__phac
{
	float: left;
}


.ngska_635__p ul.qetfn-136_ajat > li .eco_153__phac img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ngska_635__p ul.qetfn-136_ajat > li .cgi_148-t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ngska_635__p ul.qetfn-136_ajat > li .item_rev
{
	display: none;
}

.ngska_635__p .sj_744-hdjae
{
	margin-top: 20px;
	text-align: center;
}



.ngska_635__p .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zb-936_dftl.ysdsy-11_j
{ 
	margin-bottom: 50px; 

}

.zb-936_dftl.ysdsy-11_j h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zb-936_dftl.ysdsy-11_j ul
{
	display: table;
	width: 100%;
}

.zb-936_dftl.ysdsy-11_j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zb-936_dftl.ih_370-eez .q-993_be ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zb-936_dftl ul > li:last-child, .zb-936_dftl.ih_370-eez .q-993_be ul > li:last-child
{
	margin-bottom: 0px;
}


.zb-936_dftl ul > li .xbyvi_431__hg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.zb-936_dftl ul > li .day-849_demc
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.zb-936_dftl ul > li .day-849_demc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zb-936_dftl ul > li .arbep-321_ingrf
{
	margin-bottom: 12px;
}

.zb-936_dftl ul > li .gvwxw_18__m
{
	color: #777777;
}



.zb-936_dftl .nu_327__yg
{
	margin-top: 20px;
	text-align: center;
}




.l_705-amga 
{ 
	margin-bottom: 50px;
}

.l_705-amga .j_261-ped:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.l_705-amga .j_261-ped 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.l_705-amga .j_261-ped img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.l_705-amga .ichvg_103__qefgi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ih_415-yijf
{
	display: block;
	line-height: 130%;

}

.ih_415-yijf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ih_415-yijf > div > dt
{
	display:inline-block;
}

.ih_415-yijf > div > dd
{
	display:inline;
}

.l_705-amga .hgybd_991__vpiog
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.l_705-amga h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w_681-a {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w_681-a > .d-397_qt
{
	display: table;
	width: 100%;
}


.w_681-a > .d-397_qt > *
{
	display: table-cell;
	vertical-align: top;
}


.w_681-a .g_700-dy > img
{
	max-width: 400px;
}



.peq-813_uhj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_389-qbsn
{
	display: block;
	margin-right: 40px;
}


.j_389-qbsn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_389-qbsn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_389-qbsn li a:hover
{
	text-decoration: underline;
}

.dich_600-fimv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dich_600-fimv .hya-360_gj
{
	display: block;
	text-decoration: none;
}

.dich_600-fimv .hya-360_gj .tieua_713-tgwgh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dich_600-fimv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dich_600-fimv .ckibq-866_djwhq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.ckibq-866_djwhq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ckibq-866_djwhq a:hover
{
	text-decoration: underline;
}



.dich_600-fimv .vahz_823-t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.dich_600-fimv .bbgwa-739_u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oj_717__asau
{
	padding: 30px;
    overflow: hidden;
}


.oj_717__asau > .cv_615__bjgi
{
	float: right;
	width: 50%;
}

.oj_717__asau > .cv_615__bjgi > .jxj-806_a
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oj_717__asau > .cv_615__bjgi > .jxj-806_a > .ih_415-yijf
{
	margin-top: 20px;
}

.oj_717__asau > .iyma-542_h
{
	float: left;
	width: 50%;
}

.oj_717__asau > .iyma-542_h form
{
	display: block;
	width: 100%;
}

.oj_717__asau > .iyma-542_h .dyr_548-hffi
{
	margin-top: 20px;
}

.oj_717__asau > .iyma-542_h .cgyp_925__brv
{
	display: none;
}


.oj_717__asau > .iyma-542_h .dyr_548-hffi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oj_717__asau > .iyma-542_h .dyr_548-hffi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oj_717__asau > .iyma-542_h .dyr_548-hffi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oj_717__asau > .iyma-542_h .dyr_548-hffi .enbf-31_exk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oj_717__asau > .iyma-542_h .lqd_62__xqkd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bghk-178_ohheg { width: 100%; }
	
.erzgm_299__bt { text-align: center; }
	
	
	
	
.erzgm_299__bt .amujt_340__n
	{
		
		
	}

	
	

	
	
	
	.swgis-31_ihz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.swgis-31_ihz > a
{
	
}

	
.swgis-31_ihz > a.jkug_707__kehmh
{
	margin-right: 0px;
}
	
.swgis-31_ihz > a > div
{
    width: 24px;
	height: 24px;
}

.swgis-31_ihz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.swgis-31_ihz > a.qb-833_iu > div > span
{
	
}

.swgis-31_ihz > a.jkug_707__kehmh > div > span
{
	
}


.swgis-31_ihz > span.tpv-998_btew
{
	display: none;
}
	

	
	
	.fted_85-c
	{
		width: auto;
	}
	
	
	.juh_342__ccv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.juh_342__ccv > .bx_995__id > .vhvc_413__tou:not(.active)
	{
		position: relative;
	}
	
	
		.juh_342__ccv > .bx_995__id > .vhvc_413__tou.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bx_995__id > .vhvc_413__tou > .oz-664_zu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org
	{
		
		display: none;
	}
	


.juh_342__ccv > .bx_995__id > .vhvc_413__tou.active > .jwff-632_org
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul
{
	display: block;
	max-height:300px;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li
{
	
}
	
	
.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li:after 
{ display: table; content: ''; clear: both; }	

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li:last-child > a
{
	padding-bottom: 10px
}


.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.juh_342__ccv > .bx_995__id > .vhvc_413__tou > .jwff-632_org > ul > li > a > .dwad_667-gjvzo
{
	font-size: 14px;	
}
	
	
	
.bx_995__id > .vhvc_413__tou > .oz-664_zu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bx_995__id > .vhvc_413__tou.active > .oz-664_zu > *
{
	font-size: 16px;
}	
		
.bx_995__id > .vhvc_413__tou:not(.active) > .oz-664_zu > .djlac_985__ajcnb
{
	display: none;
}
	
	
	
.juh_342__ccv .phmv_339__giqx
{
	width: 24px;
}

.juh_342__ccv .phmv_339__giqx > .sir_423-boy
{
	width: 24px;
	height: 24px;
}
	
	
.juh_342__ccv .vhvc_413__tou:not(.active) .phmv_339__giqx > .sir_423-boy
{
	margin-left: 0px;
}

.juh_342__ccv .vhvc_413__tou.active .phmv_339__giqx > .sir_423-boy
{
	border:1px solid #171717;
}

.juh_342__ccv .phmv_339__giqx > .sir_423-boy > img
{
	height: 24px;
}
	

.erzgm_299__bt .amujt_340__n > .fd_933-d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.amujt_340__n .urih_171-u
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.juh_342__ccv.y-804_b
	{
		float: none;
	}
	
.juh_342__ccv.y-804_b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.juh_342__ccv .ckhcf_965-i
	{
		line-height: 18px;
	}
	
	.juh_342__ccv .phmv_339__giqx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.juh_342__ccv .phmv_339__giqx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xio_734-zhnr {
    padding: 30px 20px;
	}
	
	.xio_734-zhnr > .irgjr_272-dyb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xio_734-zhnr > .irgjr_272-dyb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xio_734-zhnr > .irgjr_272-dyb > .zbefm_744__kqze
	{
		padding-top: 10px
	}
	
	.xio_734-zhnr > .irgjr_272-dyb > .bwdwm_739__iju
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bwdwm_739__iju > .cf_693-gujbv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zbefm_744__kqze > .g_700-dy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xio_734-zhnr > .irgjr_272-dyb > .s_540__cjfid
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bghk-178_ohheg
	{
		margin-top: 30px;
	}
		
	.li-565_pszjf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.li-565_pszjf h2 { padding-bottom:20px; }
	.li-565_pszjf > .q-993_be
	{
		padding: 20px;
	}

	.li-565_pszjf p + h2 { }
	.li-565_pszjf ul { }
	.li-565_pszjf li { }
	.li-565_pszjf table { width: 100% !important; }
	
	.li-565_pszjf img { max-width: 100% !important; }
	

	.ngska_635__p.ysdsy-11_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ngska_635__p.ysdsy-11_j h2
	{
		padding-bottom: 20px;
	}
	
	.ngska_635__p.ysdsy-11_j ul
	{
		display: block;
	}
	
	.ngska_635__p.ysdsy-11_j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ngska_635__p.ysdsy-11_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ngska_635__p ul.qetfn-136_ajat > li > .eco_153__phac
	{
		float: none !important;
	}
	
	.ngska_635__p ul.qetfn-136_ajat > li > .cgi_148-t
	{
		padding: 0px;
	}
	
	
		.zb-936_dftl.ysdsy-11_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zb-936_dftl.ysdsy-11_j h2
	{
		padding-bottom: 20px;
	}
	
	.zb-936_dftl.ysdsy-11_j ul
	{
		display: block;
	}
	
	.zb-936_dftl.ysdsy-11_j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zb-936_dftl.ysdsy-11_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zb-936_dftl.ysdsy-11_j ul > li .cgi_148-t
	{
		padding: 0px;
	}
	
	.degku_315__y
	{
		    padding: 20px;
	}
	
	
	.l_705-amga
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.l_705-amga h2
	{
		padding-bottom: 20px;
		
	}
	
	.l_705-amga .j_261-ped
	{
		padding: 20px;
	}
	
	.l_705-amga .j_261-ped img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.l_705-amga .hgybd_991__vpiog
	{
		padding-left: 0px;
	}
	
	
	
	
	.w_681-a
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w_681-a > .d-397_qt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d-397_qt > .flba-646_lpj
	{
		display: block;
	}
	
	.d-397_qt > .lfj-191_ulw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d-397_qt > .lfj-191_ulw > .g_700-dy
	{
		
	}
	
	
	.cf_693-gujbv.dhp_910-isf
	{
		margin-right: 0;
	}
	
	
	.cf_693-gujbv.dhp_910-isf .mmm_912-hmbn > input
	{
		max-width: none;
	}
	
	.cf_693-gujbv.dhp_910-isf .chfd_365-dmfp
	{
		max-width: none;
	}
	
	
	.g_700-dy > .uc_411-g.bnt_396-agoii
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dich_600-fimv
	{
		text-align: center;
	}
	
	.j_389-qbsn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_389-qbsn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_389-qbsn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gf_452-chrf
	{
		margin-left: 20px !important;
		
	}
	
	.gf_452-chrf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.li-565_pszjf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j-654_flbg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.li-565_pszjf > .q-993_be.id-838_cqdgm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.q-993_be ul.list-recomend > li
{
	display: block;
}
	
.oj_717__asau > .iyma-542_h
{
	width: 100%;
	float: none;
}
	
.oj_717__asau > .cv_615__bjgi
{
	width: 100%;
	float: none;
}

.oj_717__asau > .cv_615__bjgi > .jxj-806_a
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


